PLERRY(3)

NAME
plerry - Draw error bars in the y direction

SYNOPSIS
plerry(n, x, ymin, ymax)

DESCRIPTION

Draws a set of n error bars in the y direction, the i'th error bar extending from ymin[i] to ymax[i] at x coordinate x[i]. The terminals of the error bars are of length equal to the minor tick length (settable using plsmin(3)).

Redacted form: General: plerry(x, ymin, ymax)

This function is used in example 29.

ARGUMENTS

n (PLINT(3), input)
    Number of error bars to draw.

x (PLFLT_VECTOR(3), input)
    A vector containing the x coordinates of the error bars.

ymin (PLFLT_VECTOR(3), input)
    A vector containing the y coordinates of the lower endpoints of the error bars.

ymax (PLFLT_VECTOR(3), input)
    A vector containing the y coordinates of the upper endpoints of the error bars.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.